Subject: Re: [PATCH net-next 10/11] tools: ynl: generate code for the devlink family

From: Simon Horman <[email-masked]>
Date: Fri, 9 Jun 2023 09:46:32 +0200

On Thu, Jun 08, 2023 at 08:53:00AM -0700, Jakub Kicinski wrote:
> On Thu, 8 Jun 2023 13:48:49 +0200 Simon Horman wrote:
> > On Wed, Jun 07, 2023 at 01:24:02PM -0700, Jakub Kicinski wrote:
> > > Admittedly the devlink.yaml spec is fairly limitted,  
> > 
> > nit: limitted -> limited
> 
> I'll fix when applying if that's okay (assuming it's the only comment).

Sure, that is fine by me.
I don't think I have any further comments on this series.